package QBit::WebInterface::Controller::BEMHTML::Form::Field::button;

use qbit;

use base qw(QBit::WebInterface::Controller::Form::Field);

sub as_html {
    my ($self) = @_;

    return ${$self->form->controller->_process_template('common/form/button.bem.tt2', vars => {field => $self})};
}

1;
